sha256: 0d63f4d36f4d1216b501014e699fafe04ec19e6f18b78e891fff4db048d8c102
real_size: null
zip_size: 328499894
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep75/open_data_millesime_2025-07-a_dep75_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep75/open_data_millesime_2025-07-a_dep75_gpkg_metadata.yml
